Bug 52051 - Update port: lang/smalltalk to 2.1.2 (fix ports/51055)
Summary: Update port: lang/smalltalk to 2.1.2 (fix ports/51055)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-05-11 03:20 UTC by tkato
Modified: 2003-05-19 01:01 UTC (History)
0 users

See Also:


Attachments
file.diff (15.14 KB, patch)
2003-05-11 03:20 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-05-11 03:20:07 UTC
- Update to version 2.1.2

Remove file:
files/patch-examples::modules::Makefile.in

[2003/04/16] ports/51055  ports-bugs  Update port: lang/smalltalk to 2.1
Comment 1 Pete Fritchman freebsd_committer 2003-05-19 01:01:18 UTC
State Changed
From-To: open->closed

Committed, thanks.